» Ubuntu » Paquets

Error

two or more packages specified (rhythmbox-plugins natty)